[
  {
    "metadata": {},
    "data": [
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/04 09:25:34"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/04 18:23:13"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/04 08:01:44"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/04 18:18:07"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/04 08:12:43"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/04 17:50:43"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/04 08:51:08"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/04 17:41:07"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/04 09:22:03"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/04 18:21:40"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/04 08:41:08"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/04 17:33:14"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/04 09:36:11"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/04 17:34:25"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/04 09:22:15"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/04 18:29:15"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/04 09:26:14"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/04 17:12:59"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/04 09:18:30"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/04 17:27:59"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/05 08:39:38"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/05 18:13:44"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/05 09:27:09"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/05 17:16:21"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/05 09:28:52"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/05 17:26:10"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/05 08:08:55"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/05 18:15:37"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/05 09:51:52"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/05 18:18:31"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/05 08:42:05"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/05 18:42:01"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/05 09:04:01"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/05 18:13:17"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/05 09:44:58"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/05 17:29:06"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/05 08:00:18"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/05 17:39:29"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/05 09:00:48"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/05 17:02:21"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/06 08:45:57"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/06 17:25:04"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/06 08:29:02"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/06 17:38:10"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/06 09:44:06"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/06 17:52:30"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/06 08:35:36"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/06 18:03:56"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/06 08:20:12"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/06 17:44:09"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/06 09:36:29"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/06 17:51:34"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/06 09:30:04"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/06 18:34:17"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/06 08:24:44"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/06 18:53:27"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/06 08:49:31"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/06 18:16:57"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/06 08:48:51"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/06 18:02:28"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/07 08:35:35"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/07 18:42:58"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/07 08:22:03"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/07 17:31:41"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/07 08:14:40"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/07 18:31:04"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/07 09:41:43"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/07 18:08:58"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/07 08:29:46"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/07 17:22:30"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/07 09:57:24"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/07 18:48:05"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/07 08:37:33"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/07 18:55:41"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/07 09:49:45"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/07 18:47:15"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/07 09:39:53"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/07 18:30:57"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/07 08:41:52"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/07 18:02:30"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/10 08:19:54"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/10 18:58:33"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/10 08:34:46"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/10 18:50:33"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/10 08:02:43"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/10 18:35:57"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/10 08:43:56"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/10 18:32:14"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/10 08:11:49"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/10 18:27:35"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/10 08:35:03"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/10 18:20:35"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/10 09:58:32"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/10 18:54:30"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/10 08:36:17"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/10 18:12:30"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/10 09:02:41"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/10 18:24:27"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/10 09:09:53"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/10 17:12:21"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/11 08:46:16"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/11 17:09:12"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/11 09:03:36"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/11 17:18:07"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/11 08:37:55"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/11 17:41:49"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/11 08:30:27"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/11 17:22:44"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/11 09:09:06"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/11 18:44:37"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/11 08:44:33"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/11 18:31:36"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/11 09:36:27"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/11 18:57:23"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/11 08:28:00"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/11 17:54:00"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/11 09:40:49"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/11 18:41:39"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/11 09:47:48"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/11 17:49:19"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/12 09:46:28"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/12 18:00:44"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/12 08:50:16"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/12 18:44:43"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/12 09:12:22"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/12 18:03:11"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/12 09:07:33"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/12 18:47:31"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/12 08:04:33"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/12 17:52:35"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/12 08:44:11"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/12 18:45:20"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/12 08:42:22"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/12 17:13:31"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/12 09:33:31"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/12 17:57:36"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/12 09:48:26"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/12 17:30:25"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/12 08:15:16"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/12 17:23:20"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/13 09:13:30"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/13 17:13:31"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/13 08:21:42"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/13 18:49:37"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/13 09:01:07"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/13 17:58:03"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/13 09:15:11"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/13 17:55:36"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/13 08:18:08"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/13 18:21:22"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/13 09:40:53"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/13 18:08:41"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/13 08:31:59"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/13 17:04:40"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/13 09:43:45"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/13 18:01:26"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/13 09:29:02"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/13 17:00:50"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/13 08:56:18"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/13 18:43:15"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/14 08:06:34"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/14 17:15:15"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/14 08:11:15"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/14 17:31:58"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/14 09:57:21"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/14 17:54:49"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/14 08:52:28"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/14 17:26:59"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/14 09:44:09"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/14 17:40:06"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/14 09:43:37"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/14 18:14:49"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/14 08:38:19"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/14 18:02:56"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/14 08:04:17"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/14 18:16:41"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/14 08:10:28"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/14 17:00:52"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/14 09:55:11"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/14 18:44:09"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/17 09:29:44"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/17 18:32:11"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/17 08:29:45"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/17 17:49:42"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/17 09:45:46"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/17 18:36:31"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/17 08:37:30"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/17 17:11:16"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/17 09:48:02"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/17 17:12:58"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/17 09:44:42"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/17 18:37:12"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/17 09:08:21"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/17 18:25:12"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/17 09:53:13"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/17 17:33:36"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/17 09:01:53"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/17 18:18:02"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/17 08:38:41"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/17 18:34:39"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/18 09:46:11"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/18 18:37:35"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/18 09:41:10"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/18 18:02:50"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/18 09:01:38"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/18 17:58:09"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/18 08:21:41"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/18 18:42:02"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/18 09:11:32"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/18 18:36:59"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/18 08:14:00"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/18 17:16:01"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/18 08:49:17"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/18 17:24:56"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/18 08:06:28"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/18 18:23:41"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/18 09:40:08"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/18 17:09:43"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/18 09:20:22"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/18 17:15:15"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/19 08:09:31"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/19 18:15:01"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/19 09:00:23"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/19 18:33:23"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/19 09:26:12"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/19 17:58:43"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/19 08:03:32"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/19 17:01:32"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/19 09:27:04"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/19 17:23:48"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/19 08:07:00"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/19 17:41:11"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/19 09:06:37"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/19 17:52:04"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/19 08:54:07"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/19 17:37:40"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/19 08:51:59"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/19 18:10:49"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/19 09:58:41"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/19 18:27:14"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/20 09:22:14"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/20 17:39:15"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/20 08:35:46"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/20 18:43:14"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/20 08:04:56"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/20 17:25:40"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/20 09:25:42"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/20 18:27:15"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/20 09:35:50"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/20 18:47:52"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/20 09:11:29"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/20 17:39:01"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/20 08:16:55"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/20 17:33:01"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/20 08:22:02"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/20 18:57:11"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/20 08:29:26"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/20 18:19:16"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/20 09:53:22"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/20 17:51:20"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/21 09:11:25"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/21 18:51:53"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/21 09:02:00"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/21 17:26:28"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/21 08:06:59"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/21 18:52:05"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/21 09:20:29"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/21 18:10:26"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/21 08:40:17"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/21 17:35:53"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/21 08:51:43"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/21 18:42:31"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/21 08:12:58"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/21 18:00:28"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/21 09:13:39"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/21 17:55:43"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/21 09:28:24"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/21 18:00:31"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/21 09:06:02"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/21 17:42:08"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/24 08:45:03"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/24 17:43:39"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/24 09:57:49"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/24 18:39:36"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/24 08:55:01"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/24 18:52:16"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/24 08:10:42"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/24 17:59:58"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/24 08:37:43"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/24 18:34:48"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/24 09:51:35"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/24 17:30:26"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/24 08:20:54"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/24 17:15:49"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/24 09:11:04"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/24 18:25:17"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/24 08:29:29"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/24 17:39:51"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/24 09:06:34"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/24 18:45:47"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/25 08:40:40"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/25 18:10:25"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/25 09:08:42"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/25 18:42:37"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/25 08:40:39"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/25 17:29:33"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/25 09:52:32"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/25 17:32:04"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/25 08:35:52"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/25 18:37:47"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/25 08:37:34"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/25 18:00:12"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/25 08:33:49"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/25 17:38:25"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/25 09:12:23"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/25 18:42:01"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/25 08:14:13"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/25 18:23:33"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/25 09:34:37"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/25 18:48:10"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/26 08:14:35"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/26 17:12:24"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/26 08:45:44"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/26 18:28:55"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/26 09:10:22"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/26 18:39:09"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/26 08:32:14"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/26 18:14:03"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/26 09:10:47"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/26 18:57:05"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/26 09:16:48"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/26 17:00:04"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/26 08:44:42"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/26 18:30:46"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/26 08:37:02"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/26 17:21:51"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/26 08:32:44"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/26 17:30:59"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/26 09:15:21"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/26 18:04:26"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/27 08:42:19"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/27 18:02:54"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/27 08:40:52"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/27 17:29:31"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/27 09:20:38"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/27 18:34:17"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/27 08:11:06"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/27 18:40:06"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/27 09:02:12"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/27 18:22:23"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/27 09:42:21"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/27 18:35:03"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/27 08:03:51"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/27 18:41:52"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/27 08:34:40"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/27 17:23:11"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/27 09:40:21"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/27 17:15:02"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/27 08:42:46"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/27 18:51:43"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/28 08:13:21"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/28 17:45:50"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/28 08:10:27"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/28 17:58:36"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/28 08:46:23"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/28 18:10:44"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/28 08:06:15"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/28 17:21:58"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/28 09:38:30"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/28 17:13:05"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/28 09:37:06"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/28 17:03:22"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/28 08:26:11"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/28 17:01:04"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/28 09:43:58"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/28 17:20:50"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/28 09:19:26"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/28 18:26:17"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/28 08:21:59"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/28 18:28:29"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/31 08:27:28"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00028",
        "timestamp": "2025/03/31 17:12:36"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/31 08:07:20"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00002",
        "timestamp": "2025/03/31 17:50:56"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/31 09:54:36"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00010",
        "timestamp": "2025/03/31 18:11:57"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/31 08:55:24"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00061",
        "timestamp": "2025/03/31 18:18:15"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/31 09:13:46"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "00036",
        "timestamp": "2025/03/31 17:48:54"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/31 09:47:54"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987455321",
        "timestamp": "2025/03/31 18:18:36"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/31 09:17:58"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG268741369",
        "timestamp": "2025/03/31 17:41:27"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/31 08:51:04"
      },
      {
        "badgeReaderId": "PARIS1",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG987654322",
        "timestamp": "2025/03/31 17:14:51"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/31 08:44:12"
      },
      {
        "badgeReaderId": "PARIS2",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG367258147",
        "timestamp": "2025/03/31 17:05:25"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/31 09:19:35"
      },
      {
        "badgeReaderId": "H11234_999",
        "clockingType": "ATTENDANCE",
        "badgeNumber": "BDG852963741",
        "timestamp": "2025/03/31 17:25:34"
      }
    ]
  }
]